@use "../../../../scss/vars";

:host {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: vars.$color-grey-100;
  border-radius: 1rem;
  padding: 3rem 3.5rem;
}

button {
  width: 100%;
}
